<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <title>WiseJob - Трудоустройство в Великобритании</title>
        <meta name="description" content="Работа в Великобритании. Работа на стройке. Полное сопровождение до момента трудоустройства. Рабочая виза. Гарантия отбора">
        <meta name="keywords" content="работа, Великобритании, виза, трудоустройство"/>
        <link rel="icon" href="{{ asset('favicon.ico') }}" type="image/x-icon">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
    <header class="header">
        <div class="container">
            <div class="top">
                <div class="logo">
                    <a href="/">WISEJOB</a>
                </div>
                <div class="menu">
                    <ul>
                        <li><a href="{{ path('app_order') }}">Подать заявку</a></li>
                        <li><a href="{{ path('app_worker') }}">Работникам</a></li>
{#                        <li><a href="#">Контакты</a></li>#}
                    </ul>
                </div>
                <div class="menu-icon" id="btn-menu">
                    <p><i class="fas fa-bars"></i></p>
                </div>
            </div>
            <div class="mobile-tab">
                <ul class="mobile-tab-list">
                    <li><a href="{{ path('app_order') }}">Подать заявку</a></li>
                    <li><a href="{{ path('app_worker') }}">Работникам</a></li>
{#                    <li><a href="#">Контакты</a></li>#}
                </ul>
            </div>
        </div>
    </header>
    {% block intro %}
        <div class="intro-wrapper">
            <div class="intro-bg">
            </div>
            <div class="intro">
                <div class="container">
                    <div class="intro-inner">
                        <h1 class="intro-title">Мы раскроем Ваш потенциал</h1>
                        <h2 class="intro-subtitle">Мы на 100% отдаемся своему делу и ориентируемся на то, чтобы найти для Вас лучшее место работы с выгодными условиями труда</h2>
                        <a class="btn-main" href="{{ path('app_order') }}">Подать заявку</a>
                    </div>
                </div>
            </div>
        </div>
    {% endblock %}
    {% block body %}
        <div class="section">
            <div class="container">
                <div class="about">
                    <div class="section-title">
                        <h3 class="title">Комплексные услуги по подбору кадров</h3>
                        <p class="sub-title">Компания WiseJob постоянно адаптируется к новым условиям рынка для того, чтобы удовлетворить запросы и потребности наших клиентов в Великобритании и за границей. Наша профессиональная команда нацелена на то, чтобы сделать нас самым надежным поставщиком сезонной рабочей силы в строительном секторе Британии</p>
                    </div>
                    <div class="services">
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-users-gear"></i>
                            </div>
                            <div class="text">
                                <p class="title">Контроль</p>
                                <p class="description">Строгое администрирование рабочих процесов помогает нам обеспечить британских работодателей ответственными и способными работниками</p>
                            </div>
                        </div>
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-check-double"></i>
                            </div>
                            <div class="text">
                                <p class="title">Мы – то, что Вам нужно</p>
                                <p class="description">Наши инновационные и комплексные техники по подбору персонала помогут Вам и работодателю найти друг друга</p>
                            </div>
                        </div>
                        <div class="service">
                            <div class="image">
                                <i class="fa-solid fa-clipboard-list"></i>
                            </div>
                            <div class="text">
                                <p class="title">Готовность</p>
                                <p class="description">Наша компания разработала уникальные техники и системы подготовки потенциальных кандидатов для их будущей работы</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="control-bg">
            <div class="control-bg-wrapper"></div>
            <div class="section">
                <div class="container">
                    <div class="control">
                        <div class="section-title">
                            <h3 class="title">Надежное управление</h3>
                            <p class="sub-title">Наш приоритет – обеспечить людей работой, которая поможет им достигнуть личных целей и предоставить рабочую силу, которая готова работать в предоставленых работодателем условиях. <br><br>

                                Мы серьезно относимся к тому, чтобы уверить работников и работодателей в профессионализме, ответственности и этическом аспекте обеих сторон. Это один из базовых факторов развития крепких трудовых отношений</p>
                        </div>
                        <a class="btn-main" href="{{ path('app_worker') }}"><i class="fa-solid fa-magnifying-glass icon"></i> Работникам</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="office">
            <div class="office-bg-wrapper"></div>
            <div class="section">
                <div class="container">
                    <div class="control">
                        <div class="section-title">
                            <h3 class="title">Наши офисы</h3>
                            <p class="sub-title">Наши офисы расположены на территории Румынии, Болгарии и Украины. Это предоставляет нам возможность личного присутствия для контроля качественной и легальной работы логистической цепочки. Вы можете позвонить или посетить один з наших офисов и мы подберем лучший вариант трудоустройства для Вас!</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="best">
            <div class="best-work-bg item">
                <div class="best-bg-wrapper"></div>
                <div class="best__content">
                    <p class="title">Лучшее трудоустройство</p>
                    <p class="description">Мы тесно сотрудничаем с сетью британских застройщиков для того, чтобы обеспечить возможности работы в строительном секторе для иностранных работников</p>
                </div>
                <div class="best-action">
                    <a class="btn-main" href="{{ path('app_worker') }}"><i class="fa-solid fa-circle-info icon"></i> Работникам</a>
                </div>
            </div>
            <div class="best-people-bg item">
                <div class="best-bg-wrapper"></div>
                <div class="best__content">
                    <p class="title">Лучшее люди</p>
                    <p class="description">Трудоустройство в Великобритании – новый интересный и финансово привлекательный опыт, к которому Вы будете правильно подготовлены</p>
                </div>
                <div class="best-action">
{#                    <a class="btn-main" href="#"><i class="fa-solid fa-comments icon"></i> Контакты</a>#}
                </div>
            </div>
        </div>
    {% endblock %}
    <footer>
        <div class="container">
            <div class="content">
                <div class="footer-menu footer-item">
                    <ul>
                        <li><a href="/">Домашния страница</a></li>
                        <li><a href="{{ path('app_order') }}">Подать заявку</a></li>
                        <li><a href="{{ path('app_worker') }}">Работникам</a></li>
{#                        <li><a href="#">Контакты</a></li>#}
{#                        <li><a href="#">Privacy and GDPR Policy</a></li>#}
                    </ul>
                </div>
                <div class="member footer-item">
                    <p>WiseJob is a member of</p>
                    <a href="https://www.stronger2gether.org/" target="_blank" class="member-item"><img src="{{ asset('images/logo1.png') }}" alt="logo"/></a>
                    <a href="https://www.sedex.com/" class="member-item" target="_blank"><img src="{{ asset('images/logo2.png') }}" alt="logo"/></a>
                    <br>
                    <br>
                    <a href="https://www.labourproviders.org.uk/" target="_blank"><img src="{{ asset('images/logo3.png') }}" alt="logo"/></a>
                </div>
                <div class="contact footer-item">
                    <ul>
                        <li>UK Head Office</li>
                        <li>Milton</li>
                        <li>Keynes</li>
                        <li>MK13 9HA</li>
                        <br>
                        <li><i class="fa-solid fa-phone icon"></i> +44 7377 778 663</li>
                        <li><i class="fa-solid fa-envelope icon"></i> wisejobsuk@gmail.com</li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <div class="footer-copy">
        <p class="copy">2022 &copy; WiseJobUk.com <br> All Rights Reserved</p>
    </div>
    </body>
    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
    {% endblock %}
    <script src="https://kit.fontawesome.com/a4e996df6e.js" crossorigin="anonymous"></script>
</html>
